{% extends 'base.html' %}
{% load static %}

{% block title %}
    Add Assignment
{% endblock %}

{% block content %}
<div class="row">
    <div class="col-3 text-center text-white" style="background-color:#052c65">
        <br><br>
        <img src="{% static 'assignments_icon.png'%}" class="img-fluid" width="100" height="100">
        <br><br>
        <h2>Assignments</h2>
        <h4 class="display-6" style="font-size:20px">Add New Assignment</h4>
        <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
        <p>© Jenica e-Sports</p>
    </div>
    <div class="col-9 text-center">
        <div class="row p-5 text-center" style="background-color:#e3e4e6">
            <h1 class="display-3" style="font-size:50px; color:#052c65">Add a new assignment:</h1>
        </div>
        <br>
        <div class="row"></div>
        <form method="post">
            {% csrf_token %}
            {% for field in form %}
                <div class="row">
                    <div class="col-5" style="text-align:right">
                        <h5 class="display-3" style="font-size:25px">{{ field.label }}:</h4>
                    </div>
                    <div class="col-7" style="text-align:left">
                        {{ field }} 
                    </div>
                </div> 
                <br>
            {% endfor %}
            <input type="submit" class="btn btn-dark" value="Save New Assignment" style="background-color:#052c65">
        </form>
        <br><br>
    </div>
</div>
{% endblock %}